﻿@charset "utf-8";

/* Importing Extrernal Fonts, Styles */
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);


/* CSS Document */

/*  Reset for some default browser CSS - General */

body, div, h1, h2, h3, p, ul, ol, li, img, header, section, aside, footer, button {
	margin: 0; padding: 0; border: 0; list-style: none;
}



.classA1 
{
background-color: #3b3a38;
}


p
{
font-family: 'Segoe UI', 'Open Sans',Tahoma,Helvetica, Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: normal;
}


.classPageBoxModel
{
width:1000px;
height: 755px;
background: #FFF;
//-moz-box-shadow: 0px 0px 6px #343;
//-webkit-box-shadow: 0px 0px 6px #343;
box-shadow: 0px 0px 15px #151342;
padding: 0px;

}

/* Header */
header,
.classPageHeader
{
background-repeat:no-repeat;
background-position:bottom; 
height:53px;
border-bottom: 2px solid #052746;
}

.classHeaderRight
{
float:right;
}

.classHeaderLogo
{
float:left;
margin-left: 0px;
padding-top: 5px;
padding-left: 10px;
}

.classHeaderName2 {
font-size: 18px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;
padding: 0px;
color: #052746;
padding-right: 15px;
float:left;
margin-top: 10px;
line-height: 37px;
font-weight: bold;

}

.classLogoImgResdx
{
height: 40px;
width: 110px;
}

.classLogoImg
{
height: 40px;
width: 100px;
}

.classHeaderLogo2
{
float:right;
margin-left: 10px;
padding-top: 5px;
padding-right: 10px;
}

.classHeaderName1 {
font-size: 25px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;
padding: 0px;
color: #052746;
padding-left: 25px;
margin-top: 10px;
float: left;
}






/* Body */



.classPageBox
{
	min-height: 557px;
	padding: 12px;
	text-align: left;
	font-size: 15px;
}


.classPageBoxHome1
{
   height: 205px;
   width: 1000px;
   border-bottom: 10px solid #052746;
   background-color: #FFF;

}
.classPageBoxHome2

{
width: 1000px;
height: 460px;
}

.classPageBoxVideo

{
height:165px;
width:29%;
float:left;
margin-right: 30px;
margin-top: 17px;
border-right: 2px solid #052746;

}

.classPageBoxSlide
{
float:left;
width:65%;
}




.classPageBoxHomeLeft

{
float: left;
width: 30%;
height: 435px;
}



.classLinkInternal2

{
float: left;
margin-left: 10px;

}

a.classLinkInternal2

{
text-decoration: none;
}


.classLinkInternal3
{
width: 270px;
height: 65px;
background: #2191C0;
margin-top: 10px;
padding-left: 10px;
color: #FFF;
/*box-shadow: 6px 6px 3px #408000;*/
vertical-align:middle;
}

.classLinkInternal3:hover

{
background: #408000;
}


.classImageInternal
{
padding-left: 5px;
float: left;
height: 65px;
width: 65px;
}

.classFeatureText
{
width: 190px;
margin-top:20px;
margin-left: 15px;
line-height: 30px; 
vertical-align:middle; 
color: #FFF; 
font-size: 17px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;

}




.classPageBoxHomeRight

{
width: 44%;
height: 420px;
float: left;
padding-top: 5px;
margin-top: 5px;
}

.classLinkInternal
{
margin-top: 20px;
margin-bottom: 20px;
}

.classLinkInternal4
{ 
height: 180px;
width: 180px;
float: left;
margin-left: 25px;
}

.classImageCenterLink
{
height: 170px;
width: 180px;
border: 1px solid #052746;
}

.classImageCenterLink2
{
height: 170px;
width: 180px;
margin-top: 35px;
border: 1px solid #052746;
}

.classLinkInternal4 :hover
{
opacity:0.6;
}

.classCenterLinkText
{
display:block;
width: 182px;
height: 25px;
background: #052746;
color: #FFF; 
font-size: 15px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;
}

.classPageBoxHomeRightEnd

{
width: 25%;
float: left;
background-color: #f5f5f5;
height: 375px;
margin-right: 5px;
margin-bottom: 15px;
margin-top: 6px;
}

.classDemoForm
{
font-size: 18px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;
color: #ffffff;
margin-top: 2px;
float: left;
margin-bottom: 5px;
background: #208000;
width: 250px;
margin-right: 5px;
height: 30px;
text-align:center;
font-weight: bold;
padding-top: 10px;
border-bottom: 1px solid #052746;
}

.classSocMedHome

{
background-color: #052746;
height: 45px;
width: 250px;
padding-top:10px;
margin-top: 25px;

}

.classLinkSocMed

{
margin-left: 5px;
margin-right: 5px;
}

.classSocMedImg
{
width: 31px;
}


/* Footer */

footer,
.classPageFooter
{
clear: both;
background-color: #052746;
font-family: 'Segoe UI', 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFF;
height:25px;

}

span.classFooterText,
a.classFooterLinkRight,
a.classFooterLinkRight:link,
a.classFooterLinkRight:visited
{
text-decoration:none;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
float:right;
padding-top: 5px;
padding-right: 5px;
}

span.classFooterTextLink,
a.classFooterLinkLeft,
a.classFooterLinkLeft:link,
a.classFooterLinkLeft:visited

{
text-decoration:none;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
float:left;
padding-top: 5px;
padding-left: 5px;
}


/*Form*/
:required 
{
  border-color: #88a;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -o-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 255, .5);
  box-shadow: 0 0 5px rgba(0, 0, 255, .5);
}

form {
  width:240px;
  margin: 7px auto;
}

input {
  font-family: "Segoe UI", Helvetica, Arial, sans-serif;
  border:1px solid #ccc;
  font-size:20px;
  width:220px;
  min-height:30px;
  display:block;
  margin-bottom:15px;
  margin-top:5px;
  margin-left: 5px;
  margin-right: 5px;
  outline: none;

  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  -ms-border-radius:5px;
  border-radius:5px;
}

input[type=submit] {
  background:#052746;
  font-family: "Segoe UI", Helvetica, Arial, sans-serif;
  padding:5px;
  font-size:18px;
  color: #FFF;
  height: 32px;
  margin-right:165px;
    }
	
input[type=submit]:hover
{
background:#052999;
}

textarea#message
{
height:40px;
}

/*Internal Pages*/

.classPageBoxHomeIn
{
height: 100px;
border-bottom: 2px solid #052746;

}

.classPageHomeRight
{
height: 100px;
width: 75%;
float: left;
}

.classPageHomeLeft
{
height: 90px;
width: 24%;
font-family: "Segoe UI", Helvetica, Arial, sans-serif;
padding:5px;
font-size:35px;
color: #FFF;
font-weight: bold;
float: left;
line-height:75px;
background:#052746;
}

.classHeadInImg
{
height: 100px;
width: 750px;
}

.classPageBoxModelIn
{
width:1000px;
background: #FFF;
//-moz-box-shadow: 0px 0px 6px #343;
//-webkit-box-shadow: 0px 0px 6px #343;
box-shadow: 0px 0px 15px #151342;
/* box-shadow: 0px 0px 55px #e8e8e8; */
padding: 0px;

}

.classPageBoxIn
{
width: 1000px;
}

.classPageBoxInLeft
{
float: left;
width: 25%;
}

.classLinkInternalIn
{
margin-top: 20px;
}

a.classLinkInternalIn
{
text-decoration: none;
}

.classLinkInternalIn2
{
width: 240px;
height: 30px;
background: #208000;
margin-top: 6px;
padding-left: 5px;
}

.classLinkInternalIn2:hover
{
width: 240px;
height: 30px;
background: #408000;
margin-top: 6px;
padding-left: 5px;
}


.classLinkText
{
font-size: 15px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;
color: #FFF;

}

.classSocMedHomeIn
{
float: left;
background-color: #052746;
height: 35px;
width: 245px;
padding-top:5px;
margin-top: 15px;
margin-left: 2px;
}

.classLinkSocMedIn
{
margin-left: 5px;
margin-right: 5px;
}

.classAddthisIn
{
float: left;
height: 100px;
width: 240px;
margin-top: 15px;
margin-left: 12px;
}

.classPageBoxInRight
{
float: left;
width: 74%;
margin-top: 10px;
min-height: 600px;
margin-left: 5px;
}

.classDemoForm2
{
font-size: 18px;
font-family: 'Segoe UI', 'Open Sans', 'Lucida Grande', Arial;
color: #052746;
margin-top: 16px;
float: left;
margin-bottom: 10px;
background: #a9acac;
width: 245px;
margin-left: 2px;
margin-right: 2px;
height: 30px;
font-weight:bold;
vertical-align: center;
line-height: 25px;
padding-top: 5px;
border-bottom: 1px solid #052746;
}

.classDemoFormIn
{
margin-top: 15px;
background: #f5f5f5;
margin-left: 2px;
margin-right: 3px;
height: 375px;
}

.addthis_button
{
display: none;
}

/*About LimsDx */

.classPageBoxInRightAbout
{
height: auto;

}

.classPageBoxInRightAboutText
{
float: left;
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: normal;
margin-left: 15px;
margin-bottom: 10px;
}

.classImageAbout
{
float: right;
width: 150px;
height: auto;
margin: 15px;
}

.classPageBoxInRightAboutText ul li

{
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
list-style-type:circle;
list-style-position: inside;
padding-left: 15px;
margin-bottom: 5px;
}


.classPageBoxInRightAboutPpt
{
margin-top: 10px;
margin-left: 55px;
margin-bottom: 10px;
}

.classAboutLimsdx
{
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 14px;
font-weight: normal;
background: #a9acac;
height: 25px;
color: #052746;
margin-top: 10px;
margin-bottom: 5px;
line-height:25px;
padding-left: 10px;
}

.classPageBoxInRightAboutText2
{
}

/*FAQS*/

.classContentTextSpecial
{
font-weight:normal;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 14px;

}

.classContentTextSpecialHead
{
font-weight:normal;
display:block;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 14px;
background: #a9acac;
height: 25px;
line-height: 25px;
color: #052746;
text-align: left;
padding-left: 10px;
}


.classPageBoxInRightFaq
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
}

.classPageBoxImageFaq1

{
float: left;
height: auto;
width: 300px;
margin-right: 20px;
}

.classContectTextInsideFaq
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
}

.classContectTextInsideFaq h3
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
line-height: 20px;
font-weight: bold;
}

.classContectTextInsideFaq h2
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
line-height: 25px;
}

.classContectTextInsideFaq li
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
list-style-type: circle;
list-style-position: inside;
}

.classContectTextInsideFaq ul
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
}

.classContectInsideFaq
{
display: block; 
padding: 4px; 
margin-top:2px;
border-bottom: 1px solid #dce0e3;
margin-bottom: 5px;
}


/*Benefits*/
.classFinBenefits
{
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 25px;
font-weight: bold;
background: #a9acac;
height: 40px;
padding-top: 12px;
color: #052746;
text-align: left;
padding-left: 10px;
}

.classProcBenefits
{
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 25px;
font-weight: bold;
background: #a9acac;
height: 40px;
padding-top: 12px;
color: #052746;
text-align: left;
padding-left: 10px;
}

.classPageBoxImageBen1
{
float: left;
width: 300px;
height: auto;
text-align:center;
}

.classFinBenefitsText
{
margin-bottom: 10px;
}

.classFinBenefitsText li
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
margin-top: 5px;
line-height: 20px;
list-style-type: circle;
list-style-position: inside;
margin-left: 20px;

}

.classProcBenefitsText
{
margin-bottom: 10px;
}


.classProcBenefitsText li
{
text-align: left;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
margin-top: 5px;
line-height: 20px;
list-style-type: circle;
list-style-position: inside;
margin-left: 20px;

}

.classPageBoxInBenefitsImg
{
height: auto;
width: 300px;
margin-bottom: 10px;
float: right;
}

.classBenefitsBreak
{
border-bottom: 1px solid #dce0e3;
}



/*Feature*/


.classPageBoxInFeature
{
border-bottom: 1px solid #dce0e3;
height: 165px;
margin-bottom: 5px;
padding-bottom:5px;
}

.classPageBoxInFeatureA
{
float: left;
height: 150px;
width: 160px;
border:1px solid #f5f5f5;
margin-left: 5px;
vertical-align: center;
margin-top: 5px;
border-radius: 5px;
margin-bottom: 10px;
padding-top:5px;
}

.classPageBoxInFeatureA:hover
{
opacity:0.6;
}


.classPageBoxInFeatureB
{
float: left;
height: 150px;
width: 555px;
margin-left: 5px;
margin-top: 5px;
background:#F5F5F5;
display: block;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
color: #000;
text-align: left;
margin-bottom: 5px;
font-style: italic;
padding-left: 10px;
}

.classPageBoxInFeatureB ul li
{
padding-top: 5px;
}

.classFeatureName
{
text-align: center;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 15px;
color: #052746;
font-weight: bold;
line-height: 24px;
}

.classPageBoxInFeatureC
{
float: left;
height: 70px;
width: 70px;
margin-left: 55px;
margin-right: 55px;
margin-top: 5px;
margin-bottom: 5px;
}

.classPageBoxInFeature1
{
border-bottom: 1px solid #dce0e3;
height: 215px;
margin-bottom: 5px;
padding-bottom:5px;
}

.classPageBoxInFeatureA1
{
float: left;
height: 200px;
width: 160px;
border:1px solid #f5f5f5;
margin-left: 5px;
vertical-align: center;
margin-top: 5px;
border-radius: 5px;
margin-bottom: 10px;
padding-top:5px;
}

.classPageBoxInFeatureA1:hover
{
opacity:0.6;
}


.classPageBoxInFeatureB1
{
float: left;
height: 200px;
width: 555px;
margin-left: 5px;
margin-top: 5px;
background:#F5F5F5;
display: block;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 13px;
color: #000;
text-align: left;
margin-bottom: 5px;
font-style: italic;
padding-left: 10px;
}

.classPageBoxInFeatureB1 ul li
{
padding-top: 5px;
}

.classFeatureName1
{
text-align: center;
font-family: 'Segoe UI', 'Open Sans', TrebuchetMS, MarkerFelt-Thin,Tahoma, Helvetica, Arial, Verdana, sans-serif;
font-size: 15px;
color: #052746;
font-weight: bold;
line-height: 24px;
}

.classPageBoxInFeatureC1
{
float: left;
height: 70px;
width: 70px;
margin-left: 55px;
margin-right: 55px;
margin-top: 5px;
margin-bottom: 5px;
}




